List Ip Rules
GET /ip-rulesParameters
Section titled “Parameters”| Name | In | Type | Notes | |
|---|---|---|---|---|
limit | query | integer | optional | Default 50. min 1 max 200 |
cursor | query | string | null | optional | — |
offset | query | integer | null | optional | min 0 |
Responses
Section titled “Responses”| Status | Description | Body |
|---|---|---|
200 | Successful Response | Page_IpRuleView_ |
422 | Validation Error | HTTPValidationError |
Example
Section titled “Example”curl -X GET https://your-deployment.example.com/ip-rules \ -H "Authorization: Bearer $COBRE_TOKEN"Response — Page_IpRuleView_
Section titled “Response — Page_IpRuleView_”| Field | Type | Notes | |
|---|---|---|---|
items | IpRuleView[] | required | — |
next_cursor | string | null | optional | — |
total | integer | null | optional | — |